Subject: Destroying a socket without sending FIN

From: Francesco Casadei <[email-masked]>
Date: Wed, 06 Oct 2004 23:56:37 +0200

Hi all,
sorry to bother you, but I need to know how to destroy a sock structure 
from modular code without having the kernel sending FIN, i.e. a kernel 
space implementation of a close() that simply don't talk to the other 
end about what's going on. Is there a way to achieve this?

I know it may seems a little bit strange, but I need this as part of a 
research project. Please, don't be too rude with me! :-)

Best regards,

	Francesco Casadei